Login  |  Packages  |  Support  |  Bugs
Top Level :: Database :: PDO_FIREBIRD :: 0.2

PDO_FIREBIRD 0.2

This package is not maintained anymore and has been superseded. Package has moved to channel https://www.php.net/pdo_firebird
Package Information
Summary Firebird/InterBase 6 driver for PDO
Maintainers Ard Biesheuvel < abies at php dot net > (lead) [wishlist] [details]
License PHP
Description This extension provides a Firebird/InterBase driver for PDO. It supports
all versions of Firebird and InterBase versions 6 and up.
Release notes
Version 0.2
(beta)
To compile and run this module, you will need to have the main PDO module and Firebird's
or InterBase's client library installed on your system.
Hope it works!

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ]
[ Report new bug ]

Dependencies for release 0.2
PHP Extension: pdo 0.2 or newer
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Mon Jun 01 07:05:01 2020 UTC
Bandwidth and hardware provided by: pair Networks